Bug 165614 - gnome-sound-recorder launches, but records nothing.
gnome-sound-recorder launches, but records nothing.
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-media (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2005-08-10 16:13 EDT by dudek
Modified: 2015-01-07 19:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-08 07:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dudek 2005-08-10 16:13:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.7.10-

Description of problem:
gnome-sound-recorder does not work.  The program launches just fine, but when you press the record button, the record time does not advance, nor is any sound recording.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Launch gnome-sound-recorder
2.Press "record"
3.Press "stop"

Actual Results:  The record timer does not advance.  No sound is recorded.  Except for the fact that you can press the "stop" button, it appears that nothing has happened.  No errors appear if you launch from a terminal window.

Expected Results:  After you press record, the record timer should advance.  When you press "stop" you should have a sound file to play.

Additional info:

We noticed this on several RHEL WS machines with different sound cards here at our University.  Otherwise, sound appears to be working fine on these machines.
Comment 1 Bastien Nocera 2007-09-08 07:43:56 EDT
gnome-sound-recorder had a _lot_ of bugs, and the RHEL4 version still uses
GStreamer 0.8.

If you're interested in a fixed version in RHEL5 (there were too many crashers
to put it in RHEL5), contact your support representative to get an updated
version in RHEL5.

Otherwise it will have to wait for RHEL6 I'm afraid.

Note You need to log in before you can comment on or make changes to this bug.